Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libpolybori-0.8-3-dbg on Debian Unstable (Sid)


Install libpolybori-0.8-3-dbg

Installing libpolybori-0.8-3-dbg package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpolybori-0.8-3-dbg

libpolybori-0.8-3-dbg package information

distro Debian Unstable (Sid)
section Main
name libpolybori-0.8-3-dbg
version 0.8.3-5.1
description debug symbols for libpolybori-0.8-3
subsection debug
website polybori.sourceforge.net
maintainer Debian Science Maintainers

Uninstall libpolybori-0.8-3-dbg

To remove just libpolybori-0.8-3-dbg package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpolybori-0.8-3-dbg

Uninstall libpolybori-0.8-3-dbg and it’s dependent packages

To remove the libpolybori-0.8-3-dbg package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpolybori-0.8-3-dbg

Purging libpolybori-0.8-3-dbg

If you also want to delete configuration and/or data files of libpolybori-0.8-3-dbg from Debian Sid then this will work:

sudo apt-get purge libpolybori-0.8-3-dbg

To delete configuration and/or data files of libpolybori-0.8-3-dbg and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpolybori-0.8-3-dbg

 

Comments

comments